#slideshow-container{
	width:570px;
	height:250px;
	text-align:left;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #696969;
}
#slideshow-holder{
	width:570px;
	height:250px;
}

.bx-wrapper{
	width:570px;
	height:250px;
}
ul#slideshow {
	overflow: hidden;
	width:570px;
	height:250px;
	margin: 0;
	padding: 0;
	height: 300px;
}
ul#slideshow li {
	width:570px;
	height:250px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
/* IE7 Hack */
*+html .roundabout {
	width:570px;
	height:250px;
	margin:0px auto;
	position:relative;
	z-index:10;
}
*+html .roundabout ul {
	list-style: none;
	margin:0 auto;
	top:-135px;
}	
*+html .roundabout-moveable-item {
	cursor:pointer;	
}

.roundabout-moveable-item img{
	margin:0 auto;
	width:100% !important;
}
.roundabout-in-focus{
	cursor:auto;
}


/* Slide Navigation */
.bx-prev{
	color:#999999;
	font-size:1px;
	width:21px;
	height:21px;	
	cursor:pointer;
	background-image:url(../images/anterior.jpg);
	background-repeat:no-repeat;
	float:left;
	position:absolute;
	top:85px;
	left:0px;
	z-index:130;
}
.bx-next{
	font-size:1px;
	color:#999999;
	width:21px;
	height:21px;	
	cursor:pointer;
	background-image:url(../images/siguiente.jpg);
	background-repeat:no-repeat;
	float:left;
	position:absolute;
	top:85px;
	right:0px;
	z-index:130;
}

.rellenada{
	background-color:#CCC;
}